Bug 34873 - difference between sysstat version RH7.0 and Linux
difference between sysstat version RH7.0 and Linux
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: sysstat (Show other bugs)
7.0
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Preston Brown
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-05 07:26 EDT by Need Real Name
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-05 11:13:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-04-05 07:26:23 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT; Computer 
Associates International v1.16; Computer Associates International v1.52)


How can I tell the difference between sysstat distributed by RedHat and 
the original developer's versions?
Could I install a version of sysstat not listed on RedHat's websit?
If I would loose RedHat support by installing another sysstat package, how 
can I tell if RedHat supports a specific version?
Should I only get the package off the CD or from the RH website?

Reproducible: Always
Steps to Reproduce:
Just a question of determining which sysstat is supported.


	

Actual Results:  Confusion.

Expected Results:  get sar to work
Comment 1 Need Real Name 2001-04-05 11:13:00 EDT
Can sysstat-3.3.3-1 distributed from RedHat 7.0 be installed and supported on 
RedHat 6.2?
Or would it be better to use the Linux general sysstat package?

If there is a better place to ask questions on sysstat support on RedHat, 
let me know.
Comment 2 Preston Brown 2001-04-07 11:46:57 EDT
We don't officially support running packages from newer releases on older 
versions of Red Hat Linux, unless we have made an official update (available 
ftom updates.redhat.com or Red Hat Network).  So for 6.2, you can either 
recompile/use the 7.0 packages, or the maintainer's version of the packages, 
your choice.  In either case, we don't officially support this on 6.2.

That isn't to say it won't work.

Note You need to log in before you can comment on or make changes to this bug.